## org.hibernate.annotations
Annotation Type Generated

    @Target(value={FIELD,METHOD})
    @Retention(value=RUNTIME)
    public @interface Generated

The annotated property is generated by the database

Author:
  Emmanuel Bernard

Required Element Summary
`GenerationTime` `value`

Element Detail

### value

    public abstract GenerationTime value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.